prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libmsn
Description: MSN protocol implementation
Version: 0.4.2.1

Requires: libssl
Libs: -Wl,-R${libdir} -L${libdir} -lmsn
Cflags: -I${includedir}
